*{
	font-family: 'Gotham';
	margin: 0 auto;
	padding: 0;
}

body{
	background-color: white;
}

.nav{
	overflow: hidden;
	background-color: white;
	position: fixed;
	top: 0;
	width: 100%;
}

.overlap{
	position: relative;
}

.pinkwave{
	width: 350px;
}

.logo{
	position: absolute;
	width: 130px;
	top:25px;
	left: 50px;
}

.nav a{
	font-family: 'gotham medium';
	float: right;
  	display: block;
  	color: #0040a1;
 	text-align: center;
  	padding: 45px 30px;
  	text-decoration: none;
  	font-size: 15px;
}

.line::after{
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #0040a1;
	transition: width .3s;
}

.line:hover::after{
	width: 100%;
	transition: width .3s;
}


h1{
	color: #0040a1;
	display: block;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 150px;
	font-size: 40px;
}

.cards{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.cards-img{
	display: block;
	max-width: 900px;
	margin-top:40px;
}

.cards-img img{
	width:200px;
	cursor: pointer;
	border-radius: 45px;
	padding: 30px;
	transition: 0.5s ease;
}

.cards-img img:hover{
	transform: scale(1.15);
	transition: 0.5s ease;
}

.cards-img a{
	text-decoration: none;
}

.footer{
  background-color: #f7d0cc;
  position: relative;
  display: block;
  top:100px;
  padding: 25px;
}

.footer-text p{
  color: #0040a1;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  justify-content: center;
}



